<%@Page Debug="True" %>

<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="System.Data.SqlClient" %>

<html>

<script runat="server">

  Sub Page_Load(Sender As Object, E As EventArgs)
  
	Dim conn As SqlConnection
	Response.Write(conn.ToString())

  End Sub


  Sub Page_Error(Sender As Object, E As EventArgs)
  

    Dim err As String = "Error in: " & Request.Url.ToString() &  "<p/>" & _
                        "Stack Trace Below:<br/>" & Server.GetLastError().ToString()
  	
  	Response.Write(err)
	Server.ClearError()
	
  End Sub

</script>

<asp:Label id="myLabel" runat="server"/>

</html>